# Generated by Django 3.1.7 on 2021-02-25 19:38

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('auctions', '0006_auto_20210225_1937'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='auctionbids',
            name='bid_status',
        ),
    ]
